/*-------------------------------------------------
  File  :  style.css
-------------------------------------------------*/




/* Site Format
----------------------------------------- */

body{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #333333;
	padding: 0;
	margin: 0;
	text-align: left;
}

table.microHeader {
	margin: 10px 0 15px 0;
}

table.padB {
	margin: 0 0 15px 0;
}

table.tableSecond{
	text-align:left;
}

td#tdRight{
	text-align:right;
}

.txt10 {
	font-size: 11px;
	line-height: 120%;
	text-align:left;
}

.txt12 {
	font-size: 12px;
	line-height: 140%;
}

.txtL {
	font-size: 14px;
	line-height: 140%;
	padding: 0 0 5px 0;
}

td.logoTxt {
	font-size: 12px;
	padding: 0 0 3px 15px;
}


td.snavBg {
	background-color:#EBEBEB;
	padding: 0 9px;
}

td.Bg {
	background:url("../images/hr_dotted550.gif");
}

h2.ttl {
	padding: 0;
	margin: 10px 0 5px 0;
}

h2.ttl02 {
	padding: 0;
	margin: 30px 0 20px 0;
}

h2.ttl03 {
	padding: 0;
	margin: 10px 0 20px 0;
}

h2.inlineTxt {
	font-size: 16px;
	font-weight:bold;
	line-height: 140%;
	padding: 0;
	margin: 5px 0 10px 0;
}

p.noPad {
	padding: 0;
	margin: 0;
}


/* hyper link
-------------------------------- */
/* 
a {
	color: #003366;
    text-decoration: underline;
}

a:visited {
	color: #0066cc;
    text-decoration: underline;
}

a:hover {
	color: #660099;
    text-decoration: underline;
}
 */
 

/* Support
----------------------------------------- */

h3.support {
	padding: 0 0 10px 0;
	margin: 0;
}

h4.supTxt {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

td.columnL {
	padding: 0 5px 0 0;
	margin: 0;
}

td.columnR {
	padding: 0 0 12px 0;
	margin: 0;
}


/* Top
----------------------------------------- */

p.snavTtl {
	padding: 0;
	margin: 0;
	line-height: 0;
}


p.ban {
	padding: 0 0 8px 0;
}

p.link01 {
	text-align: right;
	font-size: 11px;
	padding: 5px 0;
}


/* Info
----------------------------------------- */

td.infoYear {
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}

td.infoDate {
	padding: 10px;
}

td.infoBox {
	padding: 10px;
}

td.infoNotice {
	padding: 20px 10px 10px 10px;
}


/* Detail
----------------------------------------- */

table.detailBox {
	font-size: 12px;
	line-height: 140%;
	margin: 0 0 15px 0;
	text-align:left;
}

table.detailBox2 {
	font-size: 12px;
	line-height: 140%;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
}


td.rightBg {
	background-color:#EBEBEB;
	padding: 9px;
}

h2.ttlDetail {
	padding: 0;
	margin: 0 0 10px 0;
}

span.asta {
	color: #FF7D1E;
}

td.astaBox {
	color: #FF7D1E;
	padding: 0 5px 0 0;
}

td.astaBox2 {
	padding: 0 0 5px 0;
}

td.astaBox3 {
	padding: 0 5px 0 0;
}

td.padR {
	padding: 0 10px 0 0;
}

h4.dlTxt {
	font-size: 12px;
	font-weight: bold;
	width: auto;
	padding: 12px 0 3px 0;
	margin: 0;
}

p.alerts {
	color: #CC0000;
	padding: 0 0 10px 0;
	margin: 0;
}

span.update {
	color: #FF6600;
	font-weight: normal;
}